be.fgov.ehealth.samcivics.schemas.v2

## Class FindParagraphTextResponse

- java.lang.Object
- - be.fgov.ehealth.commons.protocol.v2.ResponseType
  - - be.fgov.ehealth.samcivics.schemas.v2.FindParagraphTextResponse

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:00:16+02:00",
                 comments="JAXB RI v2.2.11")
      public class FindParagraphTextResponse
      extends ResponseType
      implements Serializable

  Java class for FindParagraphTextResponseType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="FindParagraphTextResponseType">
         <complexContent>
           <extension base="{urn:be:fgov:ehealth:commons:protocol:v2}ResponseType">
             <sequence>
               <element name="Paragraph" type="{urn:be:fgov:ehealth:samcivics:type:v2}ParagraphAndChildrenType"/>
             </sequence>
           </extension>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FindParagraphTextResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ParagraphAndChildrenType` | `getParagraph()` Gets the value of the paragraph property.
    `void` | `setParagraph(ParagraphAndChildrenType value)` Sets the value of the paragraph property.

    - ### Methods inherited from class be.fgov.ehealth.commons.protocol.v2.ResponseType

      `getId, getInResponseTo, getIssueInstant, setId, setInResponseTo, setIssueInstant`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FindParagraphTextResponse

          public FindParagraphTextResponse()

  - ### Method Detail

    - #### getParagraph

          public ParagraphAndChildrenType getParagraph()

      Gets the value of the paragraph property.
      Returns:
        possible object is `ParagraphAndChildrenType`

    - #### setParagraph

          public void setParagraph(ParagraphAndChildrenType value)

      Sets the value of the paragraph property.
      Parameters:
        `value` - allowed object is `ParagraphAndChildrenType`

Connector Packaging PERSPHYSICIAN 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.